/* Colours */

:root{
  --light-grey-color: #AAA;
  --beige-color: #E1DDD2;
  --dark-grey-color: #222;
  --warning-red-color: #DC143C;
  --off-white-color: #FAF9F6;
  --dark-green-color: #203E1A;
  --gold-color: #EDE8D6;
  --white-overlay: rgb(255,255,255,0.8);
  --cool-font: 'Courier New', monospace;

  --transition-time: 250ms;

}

body {
  background-color: var(--off-white-color);
}
@media (max-width: 575.98px) { /*Phone*/
  body {
    background-color: #FFFFFF;
  }
}

.row {
  margin-left: 0;
  margin-right: 0;
}

h1, h2, h3, p {
  font-family: 'Helvetica', 'Arial', sans-serif;
}

a {
  text-decoration: none;
  color: black;
}

a:hover {
  text-decoration: none;
  color: var(--light-grey-color);
}

.cool-font {
  font-family: var(--cool-font);
}

.nav-link, #footer-booking-link, #footer-follow-text{
  font-family: var(--cool-font);
  color: var(--off-white-color) !important;
}

.navbar-brand {
  z-index: 1;
}


/* Homepage */
#homepage-banner {
  height: 90vh;
  background-color: var(--beige-color);
  background-image: url("../images/cover-picture.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 0;
}

#homepage-title {
  font-family: Arial;
  font-weight: bold;
  font-size: 3.5em;
  color: white;
}
@media (max-width: 575.98px) { /*Phone*/
  #homepage-title {
    font-size: 3.2em;
  }
}

#homepage-subtitle {
  font-family: Arial;
  font-size: 3em;
  color: white;
  /* font-weight: light; */
}
@media (max-width: 575.98px) { /*Phone*/
  #homepage-subtitle {
    font-size: 2.5em;
  }
}

#homepage-book-here {
  position: absolute;
  bottom: 15%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 40%;
  font-size: 22px;
}
@media (max-width: 991.98px) { /* Tablets */
  #homepage-book-here {
    bottom: 15%;
    width: 50%;
    font-size: 1.7em;
  }
}
@media (max-width: 575.98px) { /*Phone*/
  #homepage-book-here {
    bottom: 3%;
    width: 80%;
    font-size: 1em;
  }
}

#nav-book-link{
  z-index: 1;
}

@media (max-width: 575.98px) { /*Phone*/
  #nav-book-link{
    font-size: 0.8em;
  }
}

#header-logo {
  height: 60px;
}
@media (max-width: 991.98px) { /* Tablets */
  #header-logo {
    height: 45px;
  }
}


#landing-overlay {
  width: 100%;
  height: 100%;
  background-color: rgb(0,0,0,0.1);
  padding-top: 15%;
}

#intro-banner{
  height: 80vh;
  padding: 0;
  padding-top: 5%;
}
@media (max-width: 991.98px) { /* Tablets */
  #intro-banner{
    height: 60vh;
  }
}
@media (max-width: 575.98px) { /*Phone*/
  #intro-banner{
    height: auto;
    text-align: center;
    padding: 0 5% 5% 5%;
  }
}

#about-us-title {
  font-size: 1.5em;
  font-family: var(--cool-font);
}
@media (max-width: 575.98px) { /*Phone*/
  #about-us-title {
    font-size: 1.5em;
    padding-top: 10%;
  }
}

#about-us-headline {
  font-size: 3em;
  font-weight: bold;
}
@media (max-width: 575.98px) { /*Phone*/
  #about-us-headline {
    font-size: 1.8em;
  }
}

.about-us-description {
  font-size: 0.9em;
}
@media (max-width: 575.98px) { /*Phone*/
  .about-us-description {
    text-align: left;
  }
}

#video-banner {
  height: auto;
  text-align: center;
  background-color: var(--beige-color);
}

@media (max-width: 575.98px) { /*Phone*/
  #video-banner-title {
    font-size: 1.2em;
  }
}

#p2p-story-image {
  width: 150px;
  margin: 0 1%;
}

#video-banner iframe {
  margin-top: 1%;
  margin-bottom: 4%;
  width: 50vw;
  height: calc(50vw * (9/16));
}
@media (max-width: 991.98px) { /* Tablets */
  #video-banner iframe {
    margin-top: 6%;
    margin-bottom: 8%;
    width: 80vw;
    height: calc(80vw * (9/16));
  }
}
@media (max-width: 575.98px) { /*Phone*/
  #video-banner iframe {
    margin-top: 8%;
    margin-bottom: 12%;
    width: 90vw;
    height: calc(90vw * (9/16));  }
}

/* Footer  */
#footer {
  background-color: var(--dark-grey-color);
  font-family: var(--cool-font);
  color: var(--off-white-color);
}

#footer .nav-link {
  color: var(--off-white-color);
}
@media (max-width: 575.98px) { /*Phone*/
  #footer .nav-link {
    font-size: 1em;
  }
}

#footer-logo {
  width: 40%;
  margin-left: 15%;
}
@media (max-width: 991.98px) { /* Tablets */
  #footer-logo {
    width: 20%;
    margin-left: 40%;
  }
}

.footer-icons {
  background-color: var(--off-white-color);
  padding: 20%;
  border-radius: 50%;
  width: 40px;
  width: 50px;
  margin-top: 50px;
}

#footer-follow-text {
  margin-top: 25px;
}


/* Contact Us  */

#contact-banner {
  padding: 0;
  padding-top: 5%;
}
@media (max-width: 575.98px) { /*Phone*/
  #contact-banner {
    text-align: center;
  }
}

#contact-us-title {
  font-family: var(--cool-font);
  font-size: 2em;
  margin-left: 8%;
  margin-bottom: 5%;
}
@media (max-width: 575.98px) { /*Phone*/
  #contact-us-title {
    margin-left: 0;
    margin-right: 0;
  }
}

.contact-us-subheading {
  font-size: 1.2em;
  font-weight: bold;
}
@media (max-width: 575.98px) { /*Phone*/
  .contact-us-subheading {
    margin-top: 3%;
    font-size: 1.5em;
  }
}

.contact-us-info {

}
@media (max-width: 575.98px) { /*Phone*/
  .contact-us-info {
    font-size: 1.3em;
  }
}

.contact-icons {
  width: 50px;
}
@media (max-width: 575.98px) { /*Phone*/
  .contact-icons {
    width: 40px;
    margin-bottom: 30px;
  }
}

.contact-us-location {
  font-size: 1.2em;
  font-family: var(--cool-font);
  text-decoration: underline;
}

#opening-times-image {
  width: 100%;
  margin-bottom: 10%;
}
@media (max-width: 991.98px) { /* Tablets */
  #opening-times-image {
    width: 50%;
    margin-left: 25%;
    margin-top: 5%;
    margin-bottom: 5%;
  }
}
@media (max-width: 575.98px) { /*Phone*/
  #opening-times-image {
    width: 90%;
    margin-left: 0;
    margin-top: 5%;
    margin-bottom: 5%;
  }
}

/* Meet the team  */
#meet-banner {
  padding: 0;
  padding-top: 5%;
}
@media (max-width: 575.98px) { /*Phone*/
  #meet-banner {
    text-align: center;
  }
}

#meet-title {
  font-family: var(--cool-font);
  font-size: 2em;
  margin-left: 8%;
  margin-bottom: 5%;
}
@media (max-width: 575.98px) { /*Phone*/
  #meet-title {
    margin-left: 0;
    margin-right: 0;
  }
}

.meet-info {

}
@media (max-width: 991.98px) { /* Tablets */
  .meet-info {
    font-size: 0.8em;
  }
}
@media (max-width: 575.98px) { /*Phone*/
  .meet-info {
  }
}

.meet-img {
  max-width: 100%;
  margin-bottom: 5%;
  border-radius: 25px;
}
@media (max-width: 575.98px) { /*Phone*/
  .meet-img {
    max-width: 60%;
  }
}


.meet-name {
  text-align: center;
  font-weight: bold;
  font-size: 1em;
  margin-bottom: 0;
}

.meet-role {
  font-family: var(--cool-font);
  text-align: center;
  font-size: 1em;
}

.meet-qualifications {
  text-align: center;
  font-size: 0.8em;
}

/* Services  */
#services-top-banner {
  height: 70vh;
  background-color: var(--beige-color);
  background-image: url("../images/cover-picture.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 0;
}
@media (max-width: 991.98px) { /* Tablets */
  #services-top-banner {
    height: 60vh;
  }
}
@media (max-width: 575.98px) { /*Phone*/
  #services-top-banner {
    height: 90vh;
    text-align: center;
    padding: 0 5% 5% 5%;
  }
}

#services-title {
  font-family: Arial;
  /* font-weight: bold; */
  font-size: 3.5em;
  color: white;
}
@media (max-width: 575.98px) { /*Phone*/
  #services-title {
    font-size: 2.5em;
  }
}


#services-overlay {
  width: 100%;
  height: 100%;
  background-color: rgb(0,0,0,0.1);
  padding-top: 15%;
}

#services-banner {
  padding: 5%;
}

#services-banner-button-container {
  left: 70%;
  bottom: 30%;
}
@media (max-width: 575.98px) { /*Phone*/
  #services-banner-button-container {
    left: 0;
    bottom: 0;
  }
}

.accordion-button:not(.collapsed) {
  color: var(--dark-grey-color);
  font-weight: bold;
  background-color: var(--beige-color);
}

.accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
